Subject: Re: Agave & Atoka System
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Feb 2001 09:32:45 -0800 (PST)

Mike thanks for the information and you're correct in stating that marketing would have to look this over. I'm sure they will want a full scope of work. With your and Earl's help operations will need to address any issues that might not work on our end.

I have visited with Kevin about looking at our quality issues (H2s and H2o) with Agave and coming up with an agreement on how much they will be allowed to give us. They way it stands now is they can't give us anymore than we were giving ourselves before the system was sold to Agave. The big problem is the difference in volumes from then until now. Kevin whatever I can do to help resolve this let me know.
Thanks for everyone's help.
Rich

Mike McCracken
02/22/2001 02:41 PM

To:	Earl Chanley/ET&S/Enron@ENRON, Mansoor Abdmoulaie/ET&S/Enron@ENRON, Eric Faucheaux/ET&S/Enron@Enron
cc:	Rich Jolly/ET&S/Enron@Enron, Arnie Bailey/ET&S/Enron@ENRON, Team Artesia/ET&S/Enron@ENRON 

Subject:	Agave & Atoka System

Earl / Mansoor
As communicated earlier, I met with Ed Perry with Agave today. We looked at the Atoka 3 piping drawings and discussed some possibilities for connecting their 12" coming into Atoka 3 (our old 12" Atoka Loop) to the discharge side of the station. We decided to make a quick site visit with the team for possible issues.

Drawing A3-A11-19 shows a capped tee on the 12" just downstream of the receiver line tie-in. We talked about connecting to that tee, going underground to the west, coming above ground and running south along the fence, placing some valves for scrubber installation, and turning toward the east for tie-in to the existing 8" meter run. The upstream of the meter run (upstream of the existing shut-in valve) would need to be manifolded to allow flow from the 12" or commoning like it is now. There is a relief valve existing at the 8" meter run inlet, it can remain on either high or low pressure service. An additional relief valve would be needed for the other stream.

Drawing A3-A11-19A shows the meter run area. The downstream meter run piping would need a tee in place of the 90 under the meter run flange. One side of the tee would go the existing valve to the suction side of the station. The other side of the tee would go a new valve and line running to the discharge side of the station. That line would go west from the meter run outlet to the fence, turn north and follow the fence to a point adjacent to an 8" valve on drawing A3-A11-5. At the 8" valve, the line shown as "8" line from meter runs" would be cut and capped. The new line would flange to the valve. With the valve open, gas would flow through the "8" Crossover" to the tie-in on the 8" Atoka Lateral.

We went to the site and all piping can be above ground per Terry Youngren except the initial take off from the 12" tee. That would need to stay underground to the fence area to permit vehicle traffic. The piping in paragraph 2 would actually be Agave's up to the upstream flange at the new valve at the meter run. All the downstream piping would be Transwestern's. Additionally, Agave has said they would place a scrubber on order and expected a 12 -16 week delivery.

Measurement and quality issues brought up by Terry:
Existing 8" meter run is secondary tube, so no quality equipment exists
It does have an operator on upstream valve for shut-in
It does have full transmitters - differential, pressure, temperature
Need additional H2S monitor for high pressure stream. Looked at 2 stream Sulphur Smart, physically too large for building.
Need H2O monitor for high pressure stream. Kahn or Meeco, Terry is checking on a new type monitor.
Need 2 stream Danalyzer. Existing Chromatograph is single stream. The single could be used at new Aid St. if it is ever separated to West Texas.
Need new 1/8" sample line with shut-in solenoid for 8" run.
Need new sample probe regulator for 8" run. Look at A+ Corp, they have one that includes a membrane filter in the probe.

I have some drawings that are put together. Maybe we could get together Monday morning and hopefully explain a little better.

Finally, I committed nothing to Ed. I explained that his next steps would be for Agave to contact their marketing person and let them run the project through the proper channels for estimates and evaluations. I explained that the scenarios he presented of placing however many mmcf on the discharge side, reducing the low pressure (existing Atoka 3 suction) volume and using horsepower to reduce suction pressure, and possibly placing 2 units on LEC 10" service to allow entire Duke and Yates Sulphur Plant gas on that line would have to have someone's blessing besides mine. I also explained that some modeling would probably need to be done to check expected results. Issues like isolating 8" Atoka Lateral from the 12" to allow high pressure receipt to bypass dehy at Atoka 1 and still be compressed by Atoka 1 (possible and brought up by Terry), isolating 8" from 12" and bypassing Atoka 1 completely (brought up by Ed Perry) with enough pressure were noted and I said I would pass them along. 

Thanks
Mike